[Startup]
V6Display=no
;ImmediateDisplay=yes
MultitaskingInterval=15
DefaultFont=Lucida Console, size 9
DefaultFixedFont=Lucida Console, size 8
;PROMSGS=
Use-3D-Size=Yes
AllowDesignMode=yes
DLC=p:\91a
PROBUILD=p:\91a\PROBUILD

PROPATH=.,p:\capital-apms,TRIGGER,WIN,WIN\DRL,PANEL,VWR\MNT,VWR\DRL,LNK,SEC,VWR\SEL,p:\91\,p:\91a\GUI,p:\91a\PROBUILD\EUCAPP\EUC.PL,p:\91a\PROBUILD\EUCAPP,RPLCTN

[Colors]
;******************************************************************************
; THE DEFINITION OF COLORS 0 THROUGH 15 IS STANDARD ACROSS PROGRESS SUPPORTED
; PLATFORMS.  AS SUCH, CHANGING THEIR VALUES MAY AFFECT PORTABILITY.
; IN ADDITION, THE PROGRESS ADE USES COLORS 0 THROUGH 15.  CHANGING THESE  
; COLORS MAY AFFECT THE APPEARANCE OF THE PROGRESS ADE.
color0=0,0,0
color1=0,0,128
color2=0,128,0
color3=0,128,128
color4=128,0,0
color5=128,0,128
color6=128,128,0
color7=128,128,128
color8=192,192,192
color9=0,0,255
color10=0,255,0
color11=0,255,255
color12=255,0,0
color13=255,0,255
color14=255,255,0
color15=255,255,255

NORMAL=0,15
INPUT=15,0
MESSAGES=15,1
color16=255,255,240
color17=255,255,180
color18=0,0,0
color19=0,0,0
color20=0,0,0
color21=0,0,0
color22=0,0,0
color23=0,0,0
color24=0,0,0
color25=0,0,0
color26=0,0,0
color27=0,0,0
color28=0,0,0
color29=0,0,0
color30=0,0,0
color31=0,0,0

[Default Window]
;x=
;y=
;rows=
;columns=

[fonts]
;******************************************************************************
; THE DEFINITION OF FONT 0 THROUGH 7 IS PRIVATE TO THE PROGRESS ADE.  
; MODIFYING FONTS 0 THROUGH 7 MAY PREVENT THE PROGRESS ADE FROM RUNNING.
; The following fonts definitions correspond to the ADE standards.
;       ?  - Note choice of DefaultFont above (=FixedSys)
;       0  - Fixed System Font (1 char per PPU)  
;       1  - Proportional System Font
;       2  - Editor Font for 4GL program entry
;       3  - TTY Simulator (should be fixed)
;       4  - for dynamically-sized widgets, eg status-line, selection-list
;       5  - static, eg combo-boxes
;       6  - dynamic, bold (TranMan2)
;       7  - reserved
font0=Lucida Console, size 8         ; Editor widgets etc.
font1=MS Sans Serif, size 8          ; Prompts (default font)
font2=Arial Monospaced, size 9       ; Editor
font3=Arial Monospaced, size 8
font4=MS Sans Serif, size=8
font5=MS Sans Serif, size=8
font6=MS Sans Serif, size=8, bold
font7=System
font8=Lucida Console, size 8         ; Browser Font
font9=MS Sans Serif, size 8          ; Buttons
font10=MS Sans Serif, size 8         ; Prompts
font11=Lucida Console, size 8        ; Fill Ins
font12=MS Sans Serif, size 14 bold   ; Headings Large
font13=MS Sans Serif, size 12 bold   ; Headings Medium
font14=MS Sans Serif, size 10 bold   ; Headings Small
font15=Lucida Sans Unicode, size 7   ; Window manager font

; Font for select button symbols
font16=Wingdings, size=14 Script=symbol
; Font for symbols in browse
font17=Wingdings, size 9.5 Script=symbol

font18=Lucida Console, size 8
font19=Lucida Console, size 8
font20=Times New Roman, size 10
font21=Arial Monospaced, size 10
font22=Arial, size 10
font23=Arial Narrow, size 10
font24=Courier New, size 8
font25=Courier New, size 8
font26=Courier New, size 8
font27=Courier New, size 8
font28=Arial Monospaced, size 7.5    ; Font for Report viewer
font29=Courier New, size 6.8         ; Font for Report output
font30=Arial Monospaced, size 5
font31=Arial Monospaced, size 6
font32=Arial Monospaced, size 7
font33=Arial Monospaced, size 8
font34=Arial Monospaced, size 9
font35=Arial Monospaced, size 10


[Debug-Init]
;******************************************************************************
; THE FOLLOWING INFORMATION IS PRIVATE TO THE DEBUGGER. IT SHOULD NEVER BE
; MODIFIED EXCEPT BY THE DEBUGGER PROGRAM.
;
Location=
Pane0=1,46," "
Pane1=1,14,""
Pane2=1,16,"Commands in Queue: 0"
Pane3=1,25,""
DebuggerName=PRODEBUG.EXE

[Debug-Macros]
Macro0=r, run &file
Macro1=c, continue
Macro2=s, step
Macro3=n, next
Macro4=b, break &file &line
Macro5=cb, cancel break &file &line
Macro6=sb, show breaks
Macro7=ss, show stack
Macro8=u, up
Macro9=d, down
Macro10=di, display &text
Macro11=sm, show macros

[Debug-Buttons]
Button0=Run,run &file
Button1=Cont,continue
Button2=Step,step
Button3=Next,next
Button4=Break,break &file &line
Button5=Stack,show stack
Button6=Up,up
Button7=Down,down
Button8=Disp,display &text
Button9=Exit,exit

[ProADE]
;DividerFgColor=15
;DividerBgColor=1
;OKBoxFgColor=1
;OKBoxBgColor=8
;FillinFgColor=0
;FillinBgColor=8
;Editor4GLFgColor=DEFAULT
;Editor4GLBgColor=DEFAULT
;Editor4GLFgSmallColor=0
;Editor4GLBgSmallColor=8
;FixedFont=0
;StandardFont=1
;Editor4GLFont=2

[Proedit]
SaveSettings=yes
BufList=
ExitWarning=no
SaveBufList=yes
MinimizeBeforeRun=no
RestoreAfterRun=yes
PauseAfterRun=yes
AutoCleanup=yes
EditorFont=2
New=SHIFT-F3
Open=F3
Close=F8
NewProcedureWindow=CTRL-F3
Save=F6
SaveAs=SHIFT-F6
Cut=CTRL-X
Copy=CTRL-C
Paste=CTRL-V
Find=CTRL-F
FindNext=F9
FindPrevious=SHIFT-F9
Replace=CTRL-R
GotoLine=CTRL-G
List=CTRL-L
NextBuffer=F7
PreviousBuffer=SHIFT-F7
Run=F2
CheckSyntax=SHIFT-F2
Debug=SHIFT-F4
CompilerMessages=CTRL-E
Undo=CTRL-Z

[RBStartup]
;RBSTARTUP=

[ReportBuilderSaveList]
ActionBar=1
FormatBar=1
FieldNames=0
SortFieldNames=0
ShowHiddenTables=0
PasteArgs=1
ShHzRul=1
ShVtRul=1
ShGrd=1
Maximize=1
NotFirstTime=1
